body, p, li, a { font-family: georgia, times, serif;font-size:13pt;}
h1, h2, h3 { font-family: 'Yanone Kaffeesatz', arial, serif; }
body { margin:0;padding:0;}
#hd {
	width : 100%;
	height : 87px;
	background-color : #092E67;
	margin-top : 0;
	padding-top : 10px;
	border-bottom : 1px solid #888;
	z-index : 0;
}
#ft {
	position : absolute;
	bottom : 0;
	width : 100%;
	height : 99px;
	background-color : #6493D2;
	border-top : 1px solid #888;
	z-index : 0;
}
#logo,#bd {
	width : 650px;
	margin: 0 auto;
	padding: 25px 50px 0 50px;
}
#logo h1 {
	color : white;
	font-size:36pt;
	display: inline;
}
#logo img { 
	display:inline;
	vertical-align: bottom;
	margin-left : 50px;
	margin-right : 5px;
}
body { margin-top : 0; padding-top : 0;}
#logo, #logo h1 { margin-top : 0; padding-top : 0;}
#bd {
	position : absolute;
	top : 75px;
	bottom : 75px;
	left : 50%;
	margin-left : -325px;
	z-index : 1;
	overflow: auto;
	background-color : #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 0px 10px #888;
	-webkit-box-shadow: 0px 0px 10px #888;
	box-shadow: 0px 0px 10px #888;
}
a, a:visited, a:hover, a:active {
	color : #6493D2;
}
h2 {
	padding : 0; margin:0;
	font-size:36pt;
	color:#FF5500;
}
h3 {
	padding : 0; margin:0;
	font-size:24pt;
	color:#092E67;
}

#customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
}

.button-blue {
  	background-color: #008CBA;
    border: none;
    color: white;
    padding: 10px 13px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    float: right;
    margin-left: 1px;
}

.button-red {
  	background-color: #f44336;
    border: none;
    color: white;
    padding: 10px 13px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    float: right;
    margin-left: 1px;
}

form  { display: table;      }
p     { display: table-row;  }
label { display: table-cell; }
input { display: table-cell; }